/*LRC styles*/
#lrc_midWrapper{
    padding:30px 50px;
    margin:0px;
    min-height:473px;
    background:#004a73;
}
.lrc_navBox{
    padding:0px;
    margin:20px 80px;
    float:left;
    width:270px;
    min-height:200px;


}
.lrc_navBox img a:hover{
    background:none;
}
.lrc_navBox img a:focus{
    background:none;
}
.lrc_navBox h1{
	padding:0px 0px 10px 0px ;
    margin:0px;
font-family: verdana,arial,helvetica,"sans-serif";
    font-size:1.2em;
    color:#ffffff;
    font-weight:normal;
    text-align:center;
}
.lrc_navBox h1 a{
	color:#ffffff;
}
.lrc_navBox h1 a:hover{
	color:#000000;
}
.lrc_navBox h1 a:focus{
	color:#000000;
}
